Subject: Re: bug#39215: Hyperlinks to man pages in doc strings

From: Stefan Kangas <[email-masked]>
Date: Thu, 23 Jan 2020 04:14:39 +0100

Richard Stallman <[email-masked]> writes:

>   > Why should we cater so much to non-GNU systems?  The users of BSD can
>   > install the Info manual as well, can they not?
>
> That is the right approach.  Let's focus our work on improvements that
> are beneficial in the GNU system (as well as, possibly, elsewhere).

This would benefit GNU just as much as non-GNU systems.

There is a lot of free software out there that I would like to use on
GNU, but that is not GNU software.  Non-GNU software more often than
not does not have an Info manual.  So I would like to be able to link
their man page instead.

Best regards,
Stefan Kangas